<?php

include('pdf/fpdf.php');
session_cache_limiter('private');
session_start();
$com = "I";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
class PDF extends FPDF{
//Cabecera de página
	function Header(){
	    //Logo
	         include("DYIM_VER.php");
	    //Arial bold 14
		$this->SetFont('Arial','B',14);
		//Título
		$this->Cell(225,5,'CATALOGO: TARIFAS INDIVIDUALES/PAQUETES',0,1,'C',0);
		//Salto de línea
		$this->Ln(8);
		$this->SetFont('Arial','B',8);//establece tamaño de letra
		$this->SetFillColor(192,192,192);
		$this->Cell(50,5,'',0,0,'C',0);
		$this->Cell(20,5,'CLAVE',1,0,'C',1);
		$this->Cell(70,5,'DESCRIPCION',1,0,'C',1);
		$this->cell(25,5,'TEMPORADA',1,0,'C',1);
		$this->cell(25,5,'TOTAL',1,1,'C',1);
		//$this->cell(20,5,'Fecha de Entrada',1,0,'C',1);
		//$this->cell(20,5,'Fecha de Salida',1,1,'C',1);
	
	}	
	//Pie de página
	function Footer()
	{
	//Posición: a 1,5 cm del final
	$this->SetY(-15);
	//Arial italic 8
	$this->SetFont('Arial','I',8);
	//Número de página
	$this->Cell(0,10, $this->PageNo(),0,0,'C');
	}
}

$pdf=new PDF('L','mm','Letter');
$pdf->AddPage();

$pdf->SetFillColor(192,192,192);
$pdf->SetFont('Arial','I',7);//establece tamaño de letra
if(!isset($_POST['tbus']))$_POST['tbus']="";
$tbus=mysqli_real_escape_string($GLOBALS['con'],$_POST['tbus']);
if(!isset($_POST['bot']))$_POST['bot']="";
if($_POST['bot']=="")
    $sql =  mysqli_query($GLOBALS['con'] ,"SELECT * FROM ftarifas order by n_reg");
	//$sql = mysqli_query($GLOBALS['con'] ,$_POST['tbus']);
else
	@$sql = mysqli_query($GLOBALS['con'] ,"select * from ftarifas where n_reg = '".$_POST['bot']."'") ;
	
while($row = mysqli_fetch_array($sql)){
    $pdf-> Cell(50,5,'',0,0,'C',0);
	$pdf-> Cell(20,5, $row["n_reg"],1,0,'C',0);
	$pdf-> Cell(70,5, $row["gdescrip"],1,0,'C',0);
	$pdf-> Cell(25,5, $row["cclave"],1,0,'C',0);
	$pdf-> Cell(25,5,number_format($row["gtotal"],2,'.',','),1,1,'C',0);
	//$pdf-> Cell(20,5, $row["gfechallegada"],1,0,'C',0);
	//$pdf-> Cell(20,5, $row["gfechasalida"],1,1,'C',0);
	
}
ob_end_clean();
$pdf->Output("Catalogo Tarifas Individuales/Paquetes.pdf","D");
?> 